
.bBuilder{
	width:360px;
}

.bBuilder span,
.bBuilder strong{cursor:pointer;}

.bBuilder .genPDF{
	width:87px;
}

.slideMenu h3{
	color:#FFFFFF !important;
	text-decoration:none;
}

.fancyTile .padLayer{height:1%;}
.fancyTile a:hover{position:relative !important;}

.destForm{margin-bottom:15px;}

.tabBox .whiteBoxWide .padLayer{
	height:1%;
}
.fullWidthBox .padLayer{
	height:1%;
}
.listFilter{
    width:520px;
}
.advSearch .listFilter{
    width:714px;
}

.ratingList a{border:0 !important;}
.staff .fav li{
    height:1%;
}